
.content-cont {
    padding: 1.5rem 2rem;
}
  
  
.trigger {
    font-size: 18px;
    line-height: 64px;
    padding: 0 24px;
    cursor: pointer;
    transition: color 0.3s;
}
  
.shadow {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06) !important;
}

button {
    border: none;
}

::ng-deep .ant-modal-close, .ant-drawer-close {
    outline: none !important;
}
